Subject: Trainer Candidate - Jitendra Kumar
From: Jitendra Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 1 Dec 2022 04:52:34 -0500

| | Tech Support Test

Name | Jitendra Kumar
E-mail | [email-masked]
Phone Number | (+91) 9027832293
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | 122006

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Honda | M Q coordinator | 5 | 25000
Previous Employer 1 | Lumax | Operating engineer | 6 | 15000
Previous Employer 2 | Hgi | Quality assurance | 6 | 14000

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in Quality?

I have 4 years experience working experience in automobile industry in Quality department
Quality control
Customer service
7 qc tool
Audit

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I have good knowledge of quality department . I'm already won QCC ( quality circle control ) in 2020 in india level .

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

* good customer  .
Always right solution
* Great customer
Always long time solution

What according to you makes you a good candidate for this position? | A
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |